POP3D(8)

NAME
pop3d - POP3 server process

SYNOPSIS
pop3d [ -k ]

DESCRIPTION
Pop3d is a POP3 server. It accepts commands on its standard input and responds on its standard output. It is normally invoked by inetd(8) with those descriptors attached to a remote client connection.

Pop3d reads its configuration options out of the imapd.conf(5) file.

If the directory log/user exists under the directory specified in the configdirectory configuration option, then pop3d will create protocol telemetry logs for sessions authenticating as user. The telemetry logs will be stored in the log/user directory with a filename of the pop3d process-id.

OPTIONS

-k  Serve MIT's KPOP (Kerberized POP) protocol instead.

FILES

/etc/imapd.conf